Subject: Re: Failing to compile cross/powerpc-netbsd on mac68k
To: Frederick Bruckman <>
From: =?ISO-8859-1?Q?R=E9mi_Zara?= <>
List: tech-pkg
Date: 09/08/2002 23:07:05
Le dimanche, 8 sep 2002, =E0 16:16 Europe/Paris, Frederick Bruckman a=20
=E9crit :
> That package is obsolete. If you want to compile for 1.6-macppc, use
> the new toolchain cross-compiler. (That might even be able to compile
> netbsd-1-5 as well). For 1.6, use something like
> 	cd /usr/src
> 	./ -m macppc -D a_destdir -R a_releasedir
> to build the release tarballs and kernels. See "BUILDING" for details.

Thanks ! I successfully cross-built the toolchain for macppc via=20
I guess the cross-building faq on the netbsd web site should be=20

Thanks again,

R=E9mi Zara
R=E9mi Zara